/*
Theme Name:     Bimber Child Theme
Theme URI:      http://bimber.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       bimber
Version:        1.0.3
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */


/* Hide "Uncategorized" Category Tag */

.entry-category-item-1 {
    display:none;
}

#g1-secondary-nav-menu .menu-item a,
#g1-canvas-secondary-nav-menu .menu-item a {
    display: block;
    padding: 4px 0;
    font-size: 18px;
    line-height: 1;
    font-family: Rajdhani,Poppins,Roboto,Arial,sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: normal;
}

/* Sidebar */

#secondary.g1-sidebar {
    padding-bottom:50px;
}

/* Home */
h3.vip-corner:hover {
    color: #0096e3
}

.home #primary .g1-collection h3 {
    text-shadow: 1px 1px 0 rgba(0,0,0,.333);
    display: inline;
    box-decoration-break: clone;
    background-color: #000;
    box-shadow: 10px 0 0 #000, -10px 0 0 #000;
    color: white;
	padding: 0;
    padding-top: 0;
    line-height: 1.3;
}
.home #primary .g1-collection .entry-body footer {
	margin-top:16px;
}

.home #primary .g1-collection .entry-category {
	background-color: white;
	border-color: white;
	color:black;
}
.home #primary .g1-collection .entry-tpl-list .entry-stats {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    margin-bottom: 5px;
    margin-top: 5px;
}
/* Contribute */

.page-id-37078 .pi-text-with-link a {
    font-weight: bold;
    font-style: italic;
    font-weight: 500;
}
.page-id-37078 .elementor-shortcode button {
	background-color: #0096e3;
	border-color: #0096e3;
	font-size:22px;
	padding: 15px 25px;
	font-weight:600;
	    font-family: "Merriweather", Sans-serif;
	transition: all 0.5s ease-out;
	cursor:pointer;
}
.page-id-37078 .elementor-shortcode button:hover {
cursor:pointer;
	border-color:#21acf3;
	background-color:#21acf3;
}

.page-id-37078 .g1-socials-section.g1-dark {
    display: none;
}
.page-id-37078 .g1-prefooter {
    display: none;
}
.page-id-37078 .g1-footer-nav>ul {
    display: none;
}
.page-id-37078 .g1-footer-nav {
    display: none;
}
	.page-id-37078 .elementor-shortcode { text-align: center;}

	.page-id-37078 .pi-exception-left .elementor-shortcode { text-align: left;
}
	.page-id-37078 .g1-footer-text {
    padding-right: 0;
    float: none;
    width: 100%;
    text-align: center;
}
.page-id-37078 .g1-back-to-top.g1-back-to-top-on {
	display: none;
}
	.page-id-37078 .onesignal-bell-svg {
	display:none;
}
	.page-id-37078 .g1-bin-grow-on {
    display: none;
}
.page-id-37078 .g1-bin-align-right {

    visibility: hidden;
}
.page-id-37078 .g1-hamburger-m .g1-hamburger-icon {
    visibility: hidden;
}
.page-id-37078 .g1-logo-wrapper img {
	width: 260PX;
}
/* Guidelines Page */

.page-id-35152 .page-body p,
.page-id-35152 .page-body li {
font-weight: 400;
line-height: 30px;
font-family: Roboto,Arial,sans-serif;
font-size: 18px;
color: var(--g1-rtxt-color);
}
.page-id-35152 .page-title {
    margin-bottom: 20px;
    padding-bottom: 0;
    border-width: 0;
    text-align: center;
    font-size: 35px;
}
.page-id-35152 .page-body {
    max-width: 600px;
    padding-bottom: 100px;
}
.page-id-35152 .page-body form {
    text-align: center;
	margin-top:25px;
}


/* Single Post */
.single-post .entry-author {
    padding-bottom: 3px;
}
.psa_blue_check {
	    min-width: 18px;
}
.pi-disclaimer {
    font-size: 13px;
    line-height: 18px;
    font-style: italic;
    margin-bottom: 10px;
    margin-top: 39px;
}
.pi-single-post-date {
    text-align: right;
    font-size: 14px;
    color: gray;
    margin-top: 42px;
}
.entry-header .entry-views,
.entry-header .entry-views strong,
.entry-header .entry-views span
{
	display:none;
}
.entry-header .entry-views.entry-views-trending,
.entry-header .entry-views.entry-views-hot
{
	display:block;
}
.entry-stats-m .entry-views-trending:before {
    content: "\e030";
    color: #fff;
		font-size:28px;
}
.entry-stats-m .entry-views-trending:after {
    content: "Trending";
    color: #fff;
	text-transform: uppercase;
}
.entry-stats-m .entry-views-trending {
    background: #0096e3;
	padding: 5px 10px
}
.entry-stats-m .entry-views-hot:before  {
    content: "\e01c";
	    color: #fff;
		font-size:28px;
}
.entry-stats-m .entry-views-hot:after {
    content: "Hot Now";
    color: #fff;
	text-transform: uppercase;
}
.entry-stats-m .entry-views-hot {
    background: #ff0036;
	padding: 5px 10px
}
.entry-flag-hot {
    border-color: #ff0036;
    background-color: #ff0036;
    color: #ffffff;
}
.entry-flag-popular {
    border-color: #81d842;
    background-color: #81d842;
    color: #ffffff;
}
/* Nesletter From (Sidebar) */

#custom_html-2 header,
#custom_html-3 header
{
    display: none;
}
#custom_html-2,
#custom_html-3 {
    background: #e9e9e9;
    text-align: center;
    padding: 30px;
}
#custom_html-2 input,
#custom_html-3 input {
    background:#fff;
	margin-bottom: 10px;
	text-align: center;
	width: 100%;
}
.pi-newsletter-form-title {
	font-size: 30px;
	font-weight: 600;
	position:relative;
}
.pi-newsletter-form-title::before {
	content: '';
    background-image: url(https://www.influencive.com/wp-content/uploads/2020/11/pi-envelope-bimber.png);
    background-size:40px 40px;
    width:40px;
    height:40px;
    position:absolute;
    top:-50px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
}
.pi-dont-worry {
	margin-top: 10px;
	    font: 400 13px/16px serif;
    font-family: Roboto,Arial,sans-serif;
    color: var(--g1-mtxt-color);
}

/* Pages */
.page .page-title {
    text-align: center;
    font-size: 35px;
}
.page .page-subtitle {
    text-align: center;
}

/* Sidebar Trending Widget */

#bimber_widget_posts-40011 .entry-counter:before {
    background-color: #2ba3e1;
    color: #ffffff;
}


/* header */ 
.g1-hamburger-label {
    display: none;
}

.g1-quick-nav-short .g1-quick-nav-menu>.menu-item-type-g1-popular:hover a {
    color: #81d842 !important;
}
.g1-quick-nav-short .g1-quick-nav-menu>.menu-item-type-g1-popular.current-menu-item a {
    color: #81d842 !important;
}
.g1-quick-nav-short .g1-quick-nav-menu>.menu-item-type-g1-hot:hover a {
    color: #ff0036 !important;
}
.g1-quick-nav-short .g1-quick-nav-menu>.menu-item-type-g1-hot.current-menu-item a {
    color: #ff0036 !important;
}
.g1-quick-nav-short .g1-quick-nav-menu>.menu-item-type-g1-trending:hover a {
    color: #0096e3 !important;
}
.g1-quick-nav-short .g1-quick-nav-menu>.menu-item-type-g1-trending.current-menu-item a {
    color: #0096e3 !important;
}



/* Page Title area */
.g1-breadcrumbs {
    display: none;
}
.page .page-subtitle {
    text-align: center;
    color: #000;
    opacity: 0.9;
}

/* Author page */
.pi-instagram:before {
    content: "\e011";
    font-family: g1-socials;
}
.pi-facebook:before {
    content: "\e007";
    font-family: g1-socials;
}
.pi-twitter:before {
    content: "\e021";
    font-family: g1-socials;
}
.pi-linkedin:before {
    content: "\e014";
    font-family: g1-socials;
}
.pi-website:before {
    content: "\e006";
    font-family: g1-socials;
}
.pi-author-social {
    list-style: none;
    font-size: 20px;
    margin: 0 auto;
    padding-left: 0;
}
.pi-author-social li {
    display: inline;
	padding-left: 4px;
    padding-right: 4px;
}
/* Footer */
.g1-prefooter #media_image-6,
.g1-prefooter #media_image-2
{
	visibility:hidden;
}

/* "The Bomb" */
.g1-footer-stamp {
	display: none;
}
/* Single Post */
#comments,
#respond,
.comment-respond {
	display: none !important;
}

/* Media Queries */

@media only screen and (min-width:1025px) {
.g1-canvas-content .g1-quick-nav {
display: none;
}
.g1-canvas-content .search-form-wrapper {
    display: none;
}
.g1-mega.site-title {
    position: relative;
    left: 52px;
}
}

@media only screen and (max-width:1024px) {
		.page-id-37078 .g1-bin-grow-on {
    display: block;
}
		.page-id-37078 .g1-quick-nav-menu {
		display:none;
	}
		.page-id-37078	.g1-hb-row-2 {
    display: none;
}
}
@media only screen and (max-width:800px) {
	.g1-prefooter #media_image-6 {
		visibility:visible;
	}
	.g1-prefooter #media_image-5,
	.g1-prefooter #media_image-2
	{
		display:none;
	}
	.g1-prefooter {
		text-align:center;
	}
}
@media only screen and (max-width:600px) {
	.single-post .entry-byline {
		width: 100%;
	}
	.home #primary .g1-collection h3 {
    position: relative;
    left: 11px;
}
/* Contribute Page */
		.page-id-37078 .pi-exception-left .elementor-shortcode { text-align: center;
}
}